
TextCritical.net - Feature #1259

Add search suggestions for similar terms

03/11/2016 05:28 PM - Luke Murphey

Status: Rejected Start date: 03/11/2016

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

See http://whoosh.readthedocs.org/en/latest/spelling.html

History

#1 - 04/01/2016 09:22 PM - Luke Murphey

- Priority changed from Normal to Low

#2 - 12/30/2018 02:10 AM - Luke Murphey

- Target version changed from 3.0 to 3.1

#3 - 06/11/2019 02:07 AM - Luke Murphey

- Target version changed from 3.1 to Plus_3

#4 - 03/29/2022 12:23 AM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (Plus_3)
